Opened 12 years ago

Closed 12 years ago

#146 closed defect (fixed)

USB keyboard stops responding during mondorestore

Reported by: jey.sundararaj@… Owned by: bruno
Priority: high Milestone: 2.2.2
Component: mindi Version: 2.2.1
Severity: critical Keywords:
Cc:

Description

Subject http://www.mondorescue.org/cgi-bin/trac.cgi/ticket/72

Hi Bruno, I have tried the latest version of Mondo,Mindi on Sunfire x4600, I noticed the same issue(above ticket) of USB keyboard not recognised when I boot from mondorescue.iso. I see the mondorestore screen gets loaded but the USB keyboard stops working at this point,

Is this a known issue? As per the above ticket it was closed 6 months ago and verified mindi script and looks exactly same as it is mentioend in the ticket.

Can you please confirm. [attachment "mondo-archive.log" deleted by Jey Sundararaj/Intdata?] [attachment "mindi.log" deleted by Jey Sundararaj/Intdata?] Thanks Jey

Attachments (1)

mondo_mindi.log.tar.Z (111.2 KB) - added by sundaraj 12 years ago.
mindi.log and mondo_archive.log

Download all attachments as: .zip

Change History (7)

comment:1 Changed 12 years ago by sundaraj

[root@baodev-lnx log]# more mindi.log mindi v1.2.1-r1021 x86_64 architecture detected mindi called with the following arguments: --custom /tmp/tmp.mondo.17220/tmp.mondo.17924 /tmp/mondo.scratch.10152/mondo.scratch.8130/images /boot/vmlinuz-2.6. 9-42.0.3.ELsmp 197206 no no yes 322 261 yes no no 32768 0 no Start date : Thu Mar 15 15:48:30 EDT 2007 MINDI_LIB = /usr/lib64/mindi MINDI_SBIN = /usr/sbin MINDI_CONF = /etc/mindi MONDO_SHARE = /usr/share/mondo Found isolinux.bin at /usr/lib/syslinux/isolinux.bin LVM set to v2


df result:


Filesystem 1K-blocks Used Available Use% Mounted on /dev/sda3 10080520 2120304 7448148 23% / tmpfs 4 0 4 0% /dev/vx tmpfs 4 0 4 0% /dev/vx /dev/sda1 2016016 51188 1862416 3% /boot none 7966768 0 7966768 0% /dev/shm /dev/sda6 8064272 2886584 4768036 38% /opt /dev/sda5 8064272 372164 7282456 5% /prod /dev/sda9 4032092 66628 3760640 2% /tmp /dev/sda8 8064272 2912492 4742128 39% /usr /dev/sda7 8064272 224424 7430196 3% /var /dev/vx/dsk/baodev-lnx-dg/home

10485760 8606504 1762257 84% /home

/dev/vx/dsk/baodev-lnx-dg/sybase

4194304 1569126 2461138 39% /sybase

/dev/vx/dsk/baodev-lnx-dg/nsgfs

4194304 172406 3770585 5% /nsgfs

/dev/vx/dsk/baodev-lnx-dg/did.stage

2097152 19127 1948182 1% /did.stage

/dev/vx/dsk/baodev-lnx-dg/did.archive

5242880 18368 4897986 1% /did.archive

/dev/vx/dsk/baodev-lnx-dg/dpd.archive

41943040 76515 39249874 1% /dpd.archive

/dev/vx/dsk/baodev-lnx-dg/dpd.stage

8388608 23575 7842279 1% /dpd.stage

/dev/vx/dsk/baodev-lnx-dg/cdd

26214400 178335 24408824 1% /cdd

/dev/vx/dsk/baodev-lnx-dg/dcaccsrv

1048576 17338 966793 2% /dcaccsrv

/dev/vx/dsk/baodev-lnx-dg/dcintra

3145728 17852 2932391 1% /dcintra

/dev/vx/dsk/baodev-lnx-dg/ddsfmon

5242880 18366 4897989 1% /ddsfmon

/dev/vx/dsk/baodev-lnx-dg/dfdata

3145728 17852 2932391 1% /dfdata

/dev/vx/dsk/baodev-lnx-dg/dssweb

5242880 18366 4897989 1% /dssweb

/dev/vx/dsk/baodev-lnx-dg/gef

1048576 17338 966793 2% /gef

/dev/vx/dsk/baodev-lnx-dg/ondemand

2097152 18241 1949041 1% /ondemand

/dev/vx/dsk/baodev-lnx-dg/gums

5242880 22982 4893707 1% /gums

/dev/vx/dsk/baodev-lnx-dg/idcom

12582912 6067184 6108566 50% /idcom

/dev/vx/dsk/baodev-lnx-dg/idcom-admin

5242880 18366 4897989 1% /idcom-admin

/dev/vx/dsk/baodev-lnx-dg/idcom-ftp

1048576 17338 966793 2% /idcom-ftp

/dev/vx/dsk/baodev-lnx-dg/idcom-logs

10485760 19651 9811985 1% /idcom-logs

/dev/vx/dsk/baodev-lnx-dg/idcom-weblive

2097152 17595 1949592 1% /idcom-weblive

/dev/vx/dsk/baodev-lnx-dg/idnews

8388608 19137 7846387 1% /idnews

/dev/vx/dsk/baodev-lnx-dg/idsi

52428800 526420 48658539 2% /idsi

/dev/vx/dsk/baodev-lnx-dg/idsiproducts

15728640 20936 14725980 1% /idsiproducts

/dev/vx/dsk/baodev-lnx-dg/idsiwork

1048576 17338 966793 2% /idsiwork

/dev/vx/dsk/baodev-lnx-dg/intdsp

512000 1850 478273 1% /intdsp

/dev/vx/dsk/baodev-lnx-dg/logserve

52428800 79083 49077867 1% /logserve

/dev/vx/dsk/baodev-lnx-dg/mill

2097152 17595 1949592 1% /mill

/dev/vx/dsk/baodev-lnx-dg/mktaxess

5242880 18366 4897989 1% /mktaxess

/dev/vx/dsk/baodev-lnx-dg/muller

10485760 69473 9765306 1% /muller

/dev/vx/dsk/baodev-lnx-dg/mullerproducts

3145728 17852 2932391 1% /mullerproducts

/dev/vx/dsk/baodev-lnx-dg/pam

5242880 18376 4897977 1% /pam

/dev/vx/dsk/baodev-lnx-dg/pool

89128960 2228932 81468815 3% /pool

/dev/vx/dsk/baodev-lnx-dg/poolftp

2097152 17595 1949592 1% /poolftp

/dev/vx/dsk/baodev-lnx-dg/poolhist

104857600 91933 98217820 1% /poolhist

/dev/vx/dsk/baodev-lnx-dg/poolsql

89128960 31428221 54094547 37% /poolsql

/dev/vx/dsk/baodev-lnx-dg/prodops

1048576 17338 966793 2% /prodops

/dev/vx/dsk/baodev-lnx-dg/recuts

4194304 18109 3915190 1% /recuts

/dev/vx/dsk/baodev-lnx-dg/rpbill

10485760 19651 9811985 1% /rpbill

/dev/vx/dsk/baodev-lnx-dg/rpserver

15728640 20936 14725980 1% /rpserver

/dev/vx/dsk/baodev-lnx-dg/sirs

31457280 73943 29421886 1% /sirs

/dev/vx/dsk/baodev-lnx-dg/sirs.products

41943040 76513 39249877 1% /sirs.products

/dev/vx/dsk/baodev-lnx-dg/sirs1

31457280 73943 29421886 1% /sirs1

/dev/vx/dsk/baodev-lnx-dg/sirsmuni

20971520 71373 19593895 1% /sirsmuni

/dev/vx/dsk/baodev-lnx-dg/tranarc

10485760 19651 9811985 1% /tranarc

/dev/vx/dsk/baodev-lnx-dg/tranarc2

15728640 20936 14725980 1% /tranarc2

/dev/vx/dsk/baodev-lnx-dg/tranlog1

2097152 17595 1949592 1% /tranlog1

/dev/vx/dsk/baodev-lnx-dg/uc

7340032 18880 6863587 1% /uc

/dev/vx/dsk/baodev-lnx-dg/vads

31457280 73943 29421886 1% /vads

/dev/vx/dsk/baodev-lnx-dg/webctl

5242880 18366 4897989 1% /webctl

/dev/vx/dsk/baodev-lnx-dg/wsprod

1048576 17338 966793 2% /wsprod

/dev/vx/dsk/baodev-lnx-dg/idcom-backup

12582912 20165 11777583 1% /idcom-backup

/dev/vx/dsk/baodev-lnx-dg/rpdata

2097152 17595 1949592 1% /rpdata

/dev/vx/dsk/baodev-lnx-dg/r2dev

5242880 18366 4897989 1% /r2dev

/dev/vx/dsk/baodev-lnx-dg/sybaseiqdata1

26214400 20199582 5638956 79% /sybaseiqdata1

/dev/vx/dsk/baodev-lnx-dg/u01

3145728 1281363 1747905 43% /u01

/dev/shm 358400 0 358400 0% /tmp/tmp.mondo.17220/tmp.mondo.17924/tmpfs


lsmod result:


Module Size Used by loop 17233 0 vfat 16833 0 msdos 12097 0 fat 50145 2 vfat,msdos nfsd 278113 17 exportfs 8001 1 nfsd lockd 78449 2 nfsd nfs_acl 5313 1 nfsd parport_pc 29569 0 lp 15345 0 parport 44493 2 parport_pc,lp netconsole 8541 0 netdump 15681 0 autofs4 24393 0 i2c_dev 13889 0 i2c_core 28865 1 i2c_dev sg 42873 0 sunrpc 176441 12 nfsd,lockd,nfs_acl ds 21705 0 yenta_socket 23105 0 pcmcia_core 69841 2 ds,yenta_socket fdd 50192 1 vxportal 6528 0 vxfs 1742712 58 fdd,vxportal dmpCLARiiON 8080 1 dmpjbod 6032 1 dmpap 6032 1 dmpaa 5904 1 vxspec 10968 6 vxio 1769860 57 vxdmp 192224 26 sr_mod 20965 0 usb_storage 71561 0 joydev 12097 0 dm_mirror 32721 0 dm_mod 68609 1 dm_mirror button 9313 0 battery 11465 0 ac 6985 0 ohci_hcd 24529 0 ehci_hcd 33989 0 e1000 121017 0 ext3 137937 7 jbd 69105 1 ext3 sata_nv 12229 0 libata 78345 1 sata_nv qla2300 127425 0 qla2xxx 183201 23 qla2300 scsi_transport_fc 11841 1 qla2xxx mptscsih 2753 0 mptsas 11981 9 mptscsih mptspi 11725 1 mptscsih mptfc 10825 1 mptscsih mptscsi 46161 3 mptsas,mptspi,mptfc mptbase 66593 4 mptsas,mptspi,mptfc,mptscsi sd_mod 19393 31 scsi_mod 141457 11 sg,sr_mod,usb_storage,libata,qla2xxx,scsi_transport_fc,mptsas,mptspi,mptfc,mptscsi ,sd_mod


kernelname = 2.6.9-42.0.3.ELsmp kernelpath = /boot/vmlinuz-2.6.9-42.0.3.ELsmp Using modules for kernel: 2.6.9-42.0.3.ELsmp Using modules for kernel: 2.6.9-42.0.3.ELsmp Mindi-BusyBox? v1.2.2-1-r1019 (2007.01.08-16:09+0000) multi-call binary insmod: can't read '/lib/modules/2.6.9-42.0.3.ELsmp/*/*/misc/aes.*o.gz': No such file or directory insmod: can't read 'loop': No such file or directory insmod: can't read 'cdrom': No such file or directory insmod: can't read 'ide-cd': No such file or directory insmod: can't read 'isofs': No such file or directory insmod: can't read 'linear': No such file or directory insmod: can't read 'raid0': No such file or directory insmod: can't read 'raid1': No such file or directory insmod: can't read 'raid5': No such file or directory DIFFERENTIAL = 0 INTERNAL TAPE BLOCK SIZE = 32768 NOT_BOOT = 'no' Mindi's temp dir = /tmp/tmp.mondo.17220/tmp.mondo.17924 Mindi's output dir=/tmp/mondo.scratch.10152/mondo.scratch.8130/images /sbin/lvm is softlink /sbin/pvscan is softlink /sbin/vgchange is softlink /sbin/vgscan is softlink /usr/bin/bunzip2 is softlink /usr/bin/gawk is softlink /usr/sbin/lvchange is softlink /usr/sbin/lvcreate is softlink /usr/sbin/lvdisplay is softlink /usr/sbin/lvextend is softlink /usr/sbin/lvmchange is softlink /usr/sbin/lvmdiskscan is softlink /usr/sbin/lvmsadc is softlink /usr/sbin/lvmsar is softlink /usr/sbin/lvreduce is softlink /usr/sbin/lvremove is softlink /usr/sbin/lvrename is softlink /usr/sbin/lvscan is softlink /usr/sbin/pvchange is softlink /usr/sbin/pvcreate is softlink /usr/sbin/pvdisplay is softlink /usr/sbin/pvmove is softlink /usr/sbin/pvscan is softlink /usr/sbin/vgcfgbackup is softlink /usr/sbin/vgcfgrestore is softlink /usr/sbin/vgchange is softlink /usr/sbin/vgck is softlink /usr/sbin/vgcreate is softlink /usr/sbin/vgdisplay is softlink /usr/sbin/vgexport is softlink /usr/sbin/vgextend is softlink /usr/sbin/vgimport is softlink /usr/sbin/vgmerge is softlink /usr/sbin/vgmknodes is softlink /usr/sbin/vgreduce is softlink /usr/sbin/vgremove is softlink /usr/sbin/vgrename is softlink /usr/sbin/vgscan is softlink /usr/sbin/vgsplit is softlink module loop --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko module vfat --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko module msdos --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/msdos/msdos.ko module fat --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko module nfsd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko module exportfs --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/exportfs/exportfs.ko module lockd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko module nfs_acl --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko module parport_pc --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport_pc.ko module lp --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/char/lp.ko module parport --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport.ko module netconsole --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netconsole.ko module netdump --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netdump.ko module autofs4 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/autofs4/autofs4.ko module i2c_dev --> module i2c_core --> module sg --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko module sunrpc --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko module ds --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko module yenta_socket --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko module pcmcia_core --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko module fdd --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/fdd.ko module vxportal --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxportal.ko module vxfs --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxfs.ko module dmpCLARiiON --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpCLARiiON.ko module dmpjbod --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpjbod.ko module dmpap --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpap.ko module dmpaa --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpaa.ko module vxspec --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxspec.ko module vxio --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxio.ko module vxdmp --> /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxdmp.ko module sr_mod --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko module usb_storage --> module joydev --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/input/joydev.ko module dm_mirror --> module dm_mod --> module button --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/button.ko module battery --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/battery.ko module ac --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/ac.ko module ohci_hcd --> module ehci_hcd --> module e1000 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/e1000/e1000.ko module ext3 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko module jbd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko module sata_nv --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sata_nv.ko module libata --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko module qla2300 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko module qla2xxx --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2xxx.ko module scsi_transport_fc --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_transport_fc.ko module mptscsih --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko module mptsas --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptsas.ko module mptspi --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptspi.ko module mptfc --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptfc.ko module mptscsi --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsi.ko module mptbase --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko module sd_mod --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko module scsi_mod --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko module ht --> module st --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/st.ko module osst --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/osst.ko module ide-tape --> module ide_tape --> module ide-floppy --> module floppy --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko module ide --> module ide-generic --> module ide-detect --> module ide-mod --> module ide-disk --> module ide-cd --> module ide_cd --> module ide-cs --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko module ide-core --> module ide_core --> module libata --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko module edd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko module paride --> module ata_piix --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko module libata --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko module via82cxxx --> module generic --> module nvidia --> module ahci --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko module af_packet --> module cdrom --> module isocd --> module isofs --> module inflate_fs --> module nls_iso8859-1 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nls/nls_iso8859-1.ko module nls_cp437 --> module sg --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko module sr_mod --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko module zlib_inflate --> module usb-storage --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/storage/usb-storage.ko module usb-ohci --> module usb-uhci --> module usbcore --> module usb_storage --> module hid --> module uhci_hcd --> module ehci_hcd --> module uhci-hcd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/uhci-hcd.ko module ehci-hcd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/ehci-hcd.ko module usbkbd --> module usbhid --> module pcmcia_core --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko module ds --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko module yenta_socket --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko module vfat --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko module fat --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko module loop --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko module md-mod --> module linear --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/linear.ko module raid0 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid0.ko module raid1 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid1.ko module xor --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/xor.ko module raid5 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid5.ko module lvm-mod --> module dm-mod --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/dm-mod.ko module jfs --> module xfs --> module xfs_support --> module pagebuf --> module reiserfs --> module ext2 --> module ext3 --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko module minix --> module nfs --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs/nfs.ko module nfs_acl --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko module nfsd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko module lockd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko module sunrpc --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko module jbd --> /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko Analyzing your keyboard's configuration. Red Hat-style config detected. keyfile=/etc/sysconfig/keyboard locale=us mappath = /lib/kbd/keymaps/i386/qwerty/us.map.gz Added kbd map /lib/kbd/keymaps/i386/qwerty/us.map.gz Added kbd map /lib/kbd/keymaps/i386/include/qwerty-layout.inc Added kbd map /lib/kbd/keymaps/i386/include/compose.inc Added kbd map /lib/kbd/keymaps/mac/include/mac-qwerty-layout.inc Added kbd map /lib/kbd/keymaps/i386/include/linux-with-alt-and-altgr.inc Added kbd map /lib/kbd/keymaps/i386/include/linux-keys-bare.inc Added kbd map /lib/kbd/keymaps/mac/include/mac-linux-keys-bare.inc Added kbd map /lib/kbd/keymaps/include/vim-compose.latin1 Added kbd map /lib/kbd/keymaps/include/compose.latin1 Added kbd map /lib/kbd/keymaps/i386/include/euro1.map.gz Stripped binary -/lib64/tls/libc-2.3.4.so- Stripped binary -/lib64/tls/libm-2.3.4.so- Stripped binary -/lib/tls/libc-2.3.4.so- Stripped binary -/sbin/fsck.ext2- Stripped binary -/sbin/fsck.ext3- Stripped binary -/sbin/lvm.static- Stripped binary -/usr/lib64/libncurses.so.5.4- Stripped binary -/usr/sbin/lvm- Stripped binary -/lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxfs.ko- Backing up /dev/sda's MBR 1+0 records in 1+0 records out Creating /dev/boot_device (/dev/sda) Copying dev/* to /tmp/tmp.mondo.17220/tmp.mondo.17924/minidir/1 disk=1 siz=1322 disk=2 siz=1326 disk=3 siz=1378 disk=4 siz=1312 disk=5 siz=1344 disk=6 siz=1318 Your raw fstab file looks like this:


# This file is edited by fstab-sync - see 'man fstab-sync' for details LABEL=/ / ext3 defaults 1 1 LABEL=/boot /boot ext3 rw,nodev 1 2 none /dev/pts devpts gid=5,mode=620 0 0 none /dev/shm tmpfs defaults 0 0 LABEL=/opt /opt ext3 rw,nodev 1 2 none /proc proc defaults 0 0 LABEL=/prod /prod ext3 rw,nodev 1 2 none /sys sysfs defaults 0 0 LABEL=/tmp /tmp ext3 rw,nodev 1 2 LABEL=/usr /usr ext3 rw,nodev 1 2 LABEL=/var /var ext3 rw,nodev 1 2 /dev/sda2 swap swap defaults 0 0 ##/dev/hda /media/cdrecorder1 auto pamconsole,exec,noauto,managed 0 0 /dev/vx/dsk/baodev-lnx-dg/home /home vxfs suid,nodev 1 2 /dev/vx/dsk/baodev-lnx-dg/sybase /sybase vxfs suid,nodev 1 2 /dev/vx/dsk/baodev-lnx-dg/nsgfs /nsgfs vxfs suid,nodev 1 2 /dev/vx/dsk/baodev-lnx-dg/did.stage /did.stage vxfs suid,nodev 0 2 /dev/vx/dsk/baodev-lnx-dg/did.archive /did.archive vxfs suid,nodev 0 2 /dev/vx/dsk/baodev-lnx-dg/dpd.archive /dpd.archive vxfs suid,nodev 0 2 /dev/vx/dsk/baodev-lnx-dg/dpd.stage /dpd.stage vxfs suid,nodev 0 2 /dev/vx/dsk/baodev-lnx-dg/cdd /cdd vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/dcaccsrv /dcaccsrv vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/dcintra /dcintra vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/ddsfmon /ddsfmon vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/dfdata /dfdata vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/dssweb /dssweb vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/gef /gef vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/ondemand /ondemand vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/gums /gums vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idcom /idcom vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idcom-admin /idcom-admin vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idcom-ftp /idcom-ftp vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idcom-logs /idcom-logs vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idcom-weblive /idcom-weblive vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idnews /idnews vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idsi /idsi vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idsiproducts /idsiproducts vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idsiwork /idsiwork vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/intdsp /intdsp vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/logserve /logserve vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/mill /mill vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/mktaxess /mktaxess vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/muller /muller vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/mullerproducts /mullerproducts vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/pam /pam vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/pool /pool vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/poolftp /poolftp vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/poolhist /poolhist vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/poolsql /poolsql vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/prodops /prodops vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/recuts /recuts vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/rpbill /rpbill vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/rpserver /rpserver vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/sirs /sirs vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/sirs.products /sirs.products vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/sirs1 /sirs1 vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/sirsmuni /sirsmuni vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/tranarc /tranarc vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/tranarc2 /tranarc2 vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/tranlog1 /tranlog1 vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/uc /uc vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/vads /vads vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/webctl /webctl vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/wsprod /wsprod vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/idcom-backup /idcom-backup vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/rpdata /rpdata vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/r2dev /r2dev vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/u01 /u01 vxfs suid,nodev 0 3 /dev/vx/dsk/baodev-lnx-dg/sybaseiqdata1 /sybaseiqdata1 vxfs suid,nodev 0 3 /dev/hda /media/cdrecorder2 auto pamconsole,exec,noauto,managed 0 0 /dev/sdy /media/floppy1 auto pamconsole,exec,noauto,managed 0 0 /dev/scd0 /media/cdrom1 auto pamconsole,exec,noauto,managed 0 0 Your mountlist will look like this:


DEVICE MOUNTPOINT FORMAT SIZE (MB) LABEL UUID

Examining /dev/sda3 (mount=/ fmt=ext3 psz=10241437)

/dev/sda3 / ext3 10001 /

Examining /dev/sda1 (mount=/boot fmt=ext3 psz=2048256)

/dev/sda1 /boot ext3 2000 /boot

Examining /dev/sda6 (mount=/opt fmt=ext3 psz=8193118)

/dev/sda6 /opt ext3 8001 /opt

Examining /dev/sda5 (mount=/prod fmt=ext3 psz=8193118)

/dev/sda5 /prod ext3 8001 /prod

Examining /dev/sda9 (mount=/tmp fmt=ext3 psz=4096543)

/dev/sda9 /tmp ext3 4000 /tmp

Examining /dev/sda8 (mount=/usr fmt=ext3 psz=8193118)

/dev/sda8 /usr ext3 8001 /usr

Examining /dev/sda7 (mount=/var fmt=ext3 psz=8193118)

/dev/sda7 /var ext3 8001 /var

Examining /dev/sda2 (mount=swap fmt=swap psz=16386292)

/dev/sda2 swap swap 16002

Examining /dev/vx/dsk/baodev-lnx-dg/sirs1 (mount=/sirs1 fmt=vxfs psz=31457280)

/dev/vx/dsk/baodev-lnx-dg/sirs1 /sirs1 vxfs 30720

Examining /dev/vx/dsk/baodev-lnx-dg/tranarc2 (mount=/tranarc2 fmt=vxfs psz=15728640)

/dev/vx/dsk/baodev-lnx-dg/tranarc2 /tranarc2 vxfs 15360

Examining /dev/vx/dsk/baodev-lnx-dg/tranlog1 (mount=/tranlog1 fmt=vxfs psz=2097152)

/dev/vx/dsk/baodev-lnx-dg/tranlog1 /tranlog1 vxfs 2048

Examining /dev/vx/dsk/baodev-lnx-dg/r2dev (mount=/r2dev fmt=vxfs psz=5242880)

/dev/vx/dsk/baodev-lnx-dg/r2dev /r2dev vxfs 5120

Examining /dev/vx/dsk/baodev-lnx-dg/u01 (mount=/u01 fmt=vxfs psz=3145728)

/dev/vx/dsk/baodev-lnx-dg/u01 /u01 vxfs 3072

Examining /dev/vx/dsk/baodev-lnx-dg/sybaseiqdata1 (mount=/sybaseiqdata1 fmt=vxfs psz=26214400)

/dev/vx/dsk/baodev-lnx-dg/sybaseiqdata1 /sybaseiqdata1 vxfs 25600

/dev/sda3 / ext3 10241437 / /dev/sda1 /boot ext3 2048256 /boot /dev/sda6 /opt ext3 8193118 /opt /dev/sda5 /prod ext3 8193118 /prod /dev/sda9 /tmp ext3 4096543 /tmp /dev/sda8 /usr ext3 8193118 /usr /dev/sda7 /var ext3 8193118 /var /dev/sda2 swap swap 16386292 /dev/vx/dsk/baodev-lnx-dg/sirs1 /sirs1 vxfs 31457280 /dev/vx/dsk/baodev-lnx-dg/tranarc2 /tranarc2 vxfs 15728640 /dev/vx/dsk/baodev-lnx-dg/tranlog1 /tranlog1 vxfs 2097152 /dev/vx/dsk/baodev-lnx-dg/r2dev /r2dev vxfs 5242880 /dev/vx/dsk/baodev-lnx-dg/u01 /u01 vxfs 3145728 /dev/vx/dsk/baodev-lnx-dg/sybaseiqdata1 /sybaseiqdata1 vxfs 26214400 mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 24 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 38 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 23 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 31 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 37 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 34 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 16 inodes, 1440 blocks 72 blocks (5.00%) reserved for the super user First data block=1 Maximum filesystem blocks=1572864 1 block group 8192 blocks per group, 8192 fragments per group 16 inodes per group

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 35 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. 1176 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/1.tar.gz 1204 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/2.tar.gz 1220 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/3.tar.gz 1180 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/4.tar.gz 1220 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/5.tar.gz 1268 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/6.tar.gz 680 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/7.tar.gz 8924 /tmp/mondo.scratch.10152/mondo.scratch.8130/images/all.tar.gz Ramdisk will be 45056 KB mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 22560 inodes, 45056 blocks 450 blocks (1.00%) reserved for the super user First data block=1 Maximum filesystem blocks=46137344 6 block groups 8192 blocks per group, 8192 fragments per group 3760 inodes per group Superblock backups stored on blocks:

8193, 24577, 40961

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 20 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. Replace line 515 of sbin/init with user-specified line, 'ide-opt' /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/msdos/msdos.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/exportfs/exportfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport_pc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/char/lp.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netconsole.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netdump.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/autofs4/autofs4.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/fdd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxportal.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpCLARiiON.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpjbod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpap.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpaa.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxspec.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxio.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxdmp.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/input/joydev.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/button.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/battery.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/ac.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/e1000/e1000.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sata_nv.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2xxx.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_transport_fc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptsas.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptspi.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptfc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsi.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/st.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/osst.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nls/nls_iso8859-1.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/storage/usb-storage.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/uhci-hcd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/ehci-hcd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/linear.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid0.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid1.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/xor.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid5.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/dm-mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs/nfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko added to module list. Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko (124 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko (16 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko (112 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko (24 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko (24 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko (112 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko (28 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ide-scsi.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko (104 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko (8 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko (132 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko (232 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko (68 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko (32 KB) to the rootfs Deleting devfsd daemon from ramdisk ...because /sbin/devfsd not found ...because disksize = 1722 Copying /tmp/tmp.mondo.17220/tmp.mondo.17924/mindi.rdz to /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/ini trd.img... Files at mountpoint (/tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848) :- 1256 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/initrd.img 8 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/ldlinux.sys 2 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/message.txt 1 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/syslinux.cfg 1 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/tmp 421 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/vmlinuz 16 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/zero --- end of list of files --- Kernel size = 1636 K Ramdisk free = 421 K Sorry, your kernel is too big for a boot/root floppy. I'll try the new boot/root two-disk thingy. cp: writing `vmlinuz': No space left on device Failed to copy /boot/vmlinuz-2.6.9-42.0.3.ELsmp to ramdisk WARNING - failed to create 1.44MB boot/root floppies WARNING - failed to create 1.72MB boot image. Please reduce your kernel's size if you want to make a 1.72MB floppy disk. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 22560 inodes, 45056 blocks 450 blocks (1.00%) reserved for the super user First data block=1 Maximum filesystem blocks=46137344 6 block groups 8192 blocks per group, 8192 fragments per group 3760 inodes per group Superblock backups stored on blocks:

8193, 24577, 40961

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 30 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. Replace line 515 of sbin/init with user-specified line, 'ide-opt' /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/msdos/msdos.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/exportfs/exportfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport_pc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/char/lp.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netconsole.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netdump.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/autofs4/autofs4.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/fdd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxportal.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpCLARiiON.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpjbod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpap.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpaa.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxspec.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxio.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxdmp.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/input/joydev.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/button.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/battery.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/ac.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/e1000/e1000.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sata_nv.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2xxx.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_transport_fc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptsas.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptspi.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptfc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsi.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/st.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/osst.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nls/nls_iso8859-1.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/storage/usb-storage.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/uhci-hcd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/ehci-hcd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/linear.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid0.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid1.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/xor.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid5.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/dm-mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs/nfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko added to module list. Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/st.ko (60 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/osst.ko (72 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko (124 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko (16 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko (112 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko (24 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko (24 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko (112 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko (28 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nls/nls_iso8859-1.ko (12 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko (68 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/storage/usb-storage.ko (108 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/uhci-hcd.ko (56 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/ehci-hcd.ko (44 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko (100 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko (36 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko (104 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko (8 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko (132 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko (232 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko (68 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko (32 KB) to the rootfs Deleting devfsd daemon from ramdisk ...because /sbin/devfsd not found mkfs.vfat 2.8 (28 Feb 2001) Copying /tmp/tmp.mondo.17220/tmp.mondo.17924/mindi.rdz to /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/ini trd.img... Files at mountpoint (/tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848) :- 1414 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/initrd.img 9 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/ldlinux.sys 2 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/message.txt 1 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/syslinux.cfg 2 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/tmp 1419 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/vmlinuz 16 /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/zero --- end of list of files --- Kernel size = 1636 K Ramdisk free = 1419 K Sorry, your kernel is too big for a boot/root floppy. I'll try the new boot/root two-disk thingy. cp: writing `vmlinuz': No space left on device Failed to copy /boot/vmlinuz-2.6.9-42.0.3.ELsmp to ramdisk WARNING - failed to create 1.44MB boot/root floppies WARNING - failed to create 2.88MB floppy disk image. Please reduce your kernel's size if you want to make a 2.88MB floppy disk. mke2fs 1.35 (28-Feb-2004) Filesystem label= OS type: Linux Block size=1024 (log=0) Fragment size=1024 (log=0) 22560 inodes, 45056 blocks 450 blocks (1.00%) reserved for the super user First data block=1 Maximum filesystem blocks=46137344 6 block groups 8192 blocks per group, 8192 fragments per group 3760 inodes per group Superblock backups stored on blocks:

8193, 24577, 40961

Writing inode tables: done Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 38 mounts or 180 days, whichever comes first. Use tune2fs -c or -i to override. Replace line 515 of sbin/init with user-specified line, 'ide-opt' /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/msdos/msdos.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/exportfs/exportfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport_pc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/char/lp.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/parport/parport.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netconsole.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/netdump.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/autofs4/autofs4.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/fdd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxportal.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxfs/vxfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpCLARiiON.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpjbod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpap.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/dmpaa.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxspec.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxio.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/veritas/vxvm/vxdmp.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/input/joydev.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/button.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/battery.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/acpi/ac.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/net/e1000/e1000.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sata_nv.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2xxx.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_transport_fc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptsas.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptspi.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptfc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsi.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/st.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/osst.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nls/nls_iso8859-1.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/storage/usb-storage.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/uhci-hcd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/ehci-hcd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/vfat/vfat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/fat/fat.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/loop.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/linear.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid0.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid1.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/xor.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/raid5.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/md/dm-mod.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/ext3/ext3.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs/nfs.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfs_common/nfs_acl.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nfsd/nfsd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/lockd/lockd.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/net/sunrpc/sunrpc.ko added to module list. /lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/jbd/jbd.ko added to module list. Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/st.ko (60 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/osst.ko (72 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/block/floppy.ko (124 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/ide/legacy/ide-cs.ko (16 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko (112 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/firmware/edd.ko (24 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ata_piix.ko (24 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/libata.ko (112 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/ahci.ko (28 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/fs/nls/nls_iso8859-1.ko (12 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko (68 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/storage/usb-storage.ko (108 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/uhci-hcd.ko (56 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/usb/host/ehci-hcd.ko (44 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/pcmcia_core.ko (100 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/ds.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/pcmcia/yenta_socket.ko (36 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptbase.ko (104 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/message/fusion/mptscsih.ko (8 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/qla2xxx/qla2300.ko (132 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/scsi_mod.ko (232 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sd_mod.ko (32 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sg.ko (68 KB) to the rootfs Adding lib/modules/2.6.9-42.0.3.ELsmp/kernel/drivers/scsi/sr_mod.ko (32 KB) to the rootfs Deleting devfsd daemon from ramdisk ...because /sbin/devfsd not found mkfs.vfat 2.8 (28 Feb 2001) Copying /tmp/tmp.mondo.17220/tmp.mondo.17924/mindi.rdz to /tmp/tmp.mondo.17220/tmp.mondo.17924/mountpoint.14848/ini trd.img... Free space left on floppy = 2654 KB Max kernel size on 5760 KB floppy (est'd) = 4290 K ... 5760 KB boot disks were created OK mindi_lib = /usr/lib64/mindi Created bootable ISO image at /tmp/mondo.scratch.10152/mondo.scratch.8130/images/mindi.iso Boot and data disk images were created. Mindi 1.2.1-r1021 is exiting End date : Thu Mar 15 15:52:56 EDT 2007

comment:2 Changed 12 years ago by bruno

  • Status changed from new to assigned

Your log is barely readable online. Please attach the 2 you removed again.

I've also had that issue once. Not sure I'll be able to reproduce it.

Changed 12 years ago by sundaraj

mindi.log and mondo_archive.log

comment:3 Changed 12 years ago by anonymous

Hi Bruno,
I have just uploaded the log files. pls let me know if you need more..

Thanks
Jey




MondoRescue <trac@svn.mondorescue.org> 
Sent by: trac@svn.mondorescue.org
03/18/2007 08:08 PM
Please respond to
trac@svn.mondorescue.org


To
Jey Sundararaj/Intdata@INTDATA
cc

Subject
Re: [MondoRescue] #146: USB keyboard stops responding during mondorestore






#146: USB keyboard stops responding during mondorestore
------------------------------------------------+---------------------------
 Reporter:  jey.sundararaj@interactivedata.com  |        Owner:  bruno 
     Type:  defect                              |       Status:  assigned
 Priority:  high                                |    Milestone: 
Component:  mindi                               |      Version:  2.2.1 
 Severity:  critical                            |   Resolution: 
 Keywords:                                      | 
------------------------------------------------+---------------------------
Changes (by bruno):

  * status:  new => assigned

Comment:

 Your log is barely readable online. Please attach the 2 you removed 
again.

 I've also had that issue once. Not sure I'll be able to reproduce it.

-- 
Ticket URL: <http://trac.mondorescue.org/ticket/146>
MondoRescue <http://trac.mondorescue.org>
GPL disaster recovery solution



-----------------------------------------
*******************************************************
This message (including any files transmitted with it) may contain
confidential and/or proprietary information, is the property of
Interactive Data Corporation and/or its subsidiaries, and is
directed only to the addressee(s). If you are not the designated
recipient or have reason to believe you received this message in
error, please delete this message from your system and notify the
sender immediately.   An unintended recipient's disclosure,
copying, distribution, or use of this message or any attachments is
prohibited and may be unlawful.
*******************************************************

comment:4 Changed 12 years ago by bruno

Looking at your lsmod result in mindi.log, I do not see which module supports your USB keyboard.

Is it the vxio ? Where does it come from ?

comment:5 Changed 12 years ago by sundaraj

Hi Bruno. I have added "ohci-hcd ohci_hcd" with USB_MODS on /usr/sbin/mindi and rerun the monroarchive, it works fine now. I am able to use the USB keyboard and able to revocer the machine.

USB_MODS="usb-storage usb-ohci usb-uhci usbcore usb_storage hid uhci_hcd ehci_hcd uhci-hcd ehci-hcd ohci-hcd ohci_hcd usbkbd usbhid"

Thank you very much for your help and time in looking into this..

Jey

comment:6 Changed 12 years ago by bruno

  • Milestone set to 2.2.2
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.